package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/12/13.
 */
public class GiftListInfo {
    String skuName;
    String storeSkuSn;
    String imageUrl;
    String priceInt;
    String price;
    String content;

    public GiftListInfo(String skuName, String storeSkuSn, String imageUrl, String priceInt, String price, String content) {
        this.skuName = skuName;
        this.storeSkuSn = storeSkuSn;
        this.imageUrl = imageUrl;
        this.priceInt = priceInt;
        this.price = price;
        this.content = content;
    }

    public String getSkuName() {
        return skuName;
    }

    public void setSkuName(String skuName) {
        this.skuName = skuName;
    }

    public String getStoreSkuSn() {
        return storeSkuSn;
    }

    public void setStoreSkuSn(String storeSkuSn) {
        this.storeSkuSn = storeSkuSn;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getPriceInt() {
        return priceInt;
    }

    public void setPriceInt(String priceInt) {
        this.priceInt = priceInt;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
